#locwrap_1029 {margin:0;padding:0;white-space:nowrap;display:block;line-height:normal;font-size:24px;}
#locwrap_1029 span, #locwrap_1029 a {vertical-align:middle;}
#locwrap_1029 .loctt_1029 {padding-right:2px;font-family:_NanumSquareOTF_acEB; font-size:24px; color:#000000;font-weight:normal;font-style:normal;}
#locwrap_1029 .lochm_1029 {text-decoration:none;padding-right:2px;font-family:_NanumSquareOTF_acEB; font-size:24px; color:#000000;font-weight:normal;font-style:normal;}
#locwrap_1029 .locmn_1029 {text-decoration:none;padding-right:2px;font-family:_NanumSquareOTF_acEB; font-size:24px; color:#000000;font-weight:normal;font-style:normal;}
#locwrap_1029 .locsp_1029 {padding-right:2px;font-family:_NanumSquareOTF_acEB; font-size:24px; color:#000000;font-weight:normal;font-style:normal;}
#locwrap_1029 .loccr_1029 {font-family:_NanumSquareOTF_acEB; font-size:24px; color:#000000;font-weight:bold;font-style:normal;}
